import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { EditProfilInfoUserComponent } from './edit-profil-info-user.component';

describe('EditProfilInfoUserComponent', () => {
  let component: EditProfilInfoUserComponent;
  let fixture: ComponentFixture<EditProfilInfoUserComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ EditProfilInfoUserComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditProfilInfoUserComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
